@charset"utf-8";

/**
	FREE
**/

/** number **/
.number{height:109px;font-size:0;text-align:center;font-weight:700;line-height:109px;background:#d8d8d8}
.number > *{display:inline-block;vertical-align:middle}
.number strong{margin:0 20px;font-size:41px}
.number span{margin:0 5px 0 0;width:70px;height:73px;font-size:67px;font-weight:700;color:#fff;line-height:77px;background:url('/asset/img/common/icon/number_bg.png') no-repeat 0 0}
.number .price{position:relative;margin:0 21px 0 0}
.number .price:after{content:'';position:absolute;right:-16px;bottom:-8px;width:10px;height:17px;background:url('/asset/img/common/icon/price.png') no-repeat 0 0}

/** wednesday **/
.wednesday{padding:0 0 100px 0}
.wednesday h3{padding-top:0}
.wednesday .wednesday_list{margin:0 0 45px 0;padding:0 33px 30px 33px;background:#eee}
.wednesday .wednesday_list .in_top{margin:0 0 10px 0;padding:37px 0 0 0;height:31px}
.wednesday .wednesday_list .in_top .tit{position:relative;float:left;width:240px;height:31px;font-size:18px;color:#fff;font-weight:700;text-align:center;line-height:31px;background:#404040}
.wednesday .wednesday_list .in_top .tit:before{content:'';position:absolute;left:0;bottom:31px;width:231px;height:95px;background:url('/asset/img/sub/free/wednesday/tit_bg.png') no-repeat 0 0}
.wednesday .wednesday_list .in_top .search{float:right;font-size:0}
.wednesday .wednesday_list .in_top .search input{margin:0 4px 0 0;padding:0 10px;width:220px;height:31px;font-size:17px;border:solid 4px #666}
.wednesday .wednesday_list .in_list{overflow:hidden;margin:0 -14px;font-size:17px;color:#575757;font-weight:700;line-height:1.3}
.wednesday .wednesday_list .in_list li{float:left;margin:0 14px 10px 14px;width:240px;min-height:254px}
.wednesday .wednesday_list .in_list li .thumb{margin:0 0 8px 0;border:solid 6px #fff}
.wednesday .wednesday_list .in_list li .thumb img{width:228px;height:152px}
.wednesday .wednesday_list .in_list li .txt{overflow:hidden;margin:0 6px 2px 6px;white-space:nowrap;text-overflow:ellipsis}
.wednesday .wednesday_list .in_list li .date{margin:0 6px;color:#5cc0b9}

/** pattern_all **/
.pattern_all{padding:52px 0 120px 0;color:#000}
.pattern_all h3{margin:0 0 7px 0;font-size:41px;text-align:center;line-height:1.3}
.pattern_all h3 span{font-size:52px}
.pattern_all > .txt{margin:0 0 61px 0;font-size:26px;text-align:center}
.pattern_all > .txt strong{border-bottom:solid 1px #000}
.pattern_all  .number{margin:0 0 58px 0}
.pattern_all  .number strong{font-size:31px}
.pattern_all  .pattern_list{margin:0 auto;width:1100px}
.pattern_all  .pattern_list .in_top{margin:0 0 14px 0;height:56px}
.pattern_all  .pattern_list .in_top h4{float:left;width:340px;height:56px;font-size:26px;color:#fff;text-align:center;font-weight:700;line-height:56px;background:#404040 url('/asset/img/sub/free/pattern/tit_bg.jpg') no-repeat 100% 0}
.pattern_all  .pattern_list .in_top .search{position:relative;float:right;font-size:0;border:solid 1px #d6d6d6;height:54px}
.pattern_all  .pattern_list .in_top .search > *{vertical-align:top}
.pattern_all  .pattern_list .in_top .search span{position:absolute;left:20px;top:50%;margin:-10px 0 0 0;font-size:20px;color:#000}
.pattern_all  .pattern_list .in_top .search input{padding:0 18px;width:272px;height:54px;font-size:20px;line-height:54px;border:none}
.pattern_all  .pattern_list .in_top .search.insert span{left:-9999px}
.pattern_all  .pattern_list .in_top .search .btn_search{display:inline-block;width:64px;height:54px;font-size:17px;text-indent:-9999px;border-left:solid 1px #d6d6d6;background:url('/asset/img/common/icon/ico_search.jpg') no-repeat 50% 50%}
.pattern_all  .pattern_list .in_list{overflow:hidden;margin:0 -20px 10px -20px;font-size:18px;color:#313131;line-height:1.3}
.pattern_all  .pattern_list .in_list > li{float:left;margin:0 20px 10px 20px;width:340px;min-height:353px}
.pattern_all  .pattern_list .in_list > li .thumb{margin:0 0 13px 0;width:325px;height:183px;border:solid 7px #e4e4e4}
.pattern_all  .pattern_list .in_list > li .thumb img{width:325px;height:183px}
.pattern_all  .pattern_list .in_list > li .txt1{margin:0 0 2px 0;padding:0 5px;font-size:26px;font-weight:700}
.pattern_all  .pattern_list .in_list > li .info{overflow:hidden;margin:0 0 5px 0;padding:0 5px;font-size:17px;color:#777}
.pattern_all  .pattern_list .in_list > li .info li{float:left;padding:0 0 0 30px;background:url('/asset/img/common/icon/ico_info_talk.gif') no-repeat 12px 50%}
.pattern_all  .pattern_list .in_list > li .info li:first-child{position:relative;padding:0 12px 0 18px;background:url('/asset/img/common/icon/ico_info_heart.gif') no-repeat 0 50%}
.pattern_all  .pattern_list .in_list > li .info li:first-child:after{content:'';position:absolute;right:0;top:50%;margin:-6px 0 0 0;width:1px;height:12px;background:#adadad}
.pattern_all  .pattern_list .in_list > li .info li img{position:relative;left:4px;top:-1px;vertical-align:middle}
.pattern_all  .pattern_list .in_list > li .txt2{padding:0 5px;line-height:1.4}

/** pattern_week **/
.pattern_week h3{padding-top:0}
.pattern_week .pattern_top{margin:0 0 36px 0;height:350px}
.pattern_week .pattern_top > *{float:left;height:100%}
.pattern_week .pattern_top .left{width:178px}
.pattern_week .pattern_top .left a{display:block;padding:128px 0 0 0;height:222px;font-size:26px;color:#fff;font-weight:800;text-align:center;line-height:1.3;background:#404040 url('/asset/img/sub/free/pattern/pattern_left_bg.png') no-repeat 0 100%}
.pattern_week .pattern_top .left a:hover{background-color:#111}
.pattern_week .pattern_top .center{margin:0 12px;width:424px}
.pattern_week .pattern_top .center .mission{position:relative;margin:0 0 6px 0;height:234px;border:solid 4px #9c9c9c}
.pattern_week .pattern_top .center .mission > img{width:416px;height:auto}
.pattern_week .pattern_top .center .mission .btn_play{position:absolute;left:0;top:0;width:100%;height:100%;text-indent:-9999px;background:url('/asset/img/common/btn/btn_play_w.png') no-repeat 50% 50%}
.pattern_week .pattern_top .center .count{height:102px;background:url('/asset/img/sub/free/pattern/dday_bg.jpg') no-repeat 0 0}
.pattern_week .pattern_top .center .count .dday{float:left;padding:18px 0 0 25px;width:155px;font-size:0}
.pattern_week .pattern_top .center .count .dday span{display:inline-block;margin:0 3px 0 0;width:33px;height:61px;font-size:30px;color:#2d2a2b;text-align:center;line-height:61px;font-weight:800}
.pattern_week .pattern_top .center .count .dday span:first-child{margin:0 18px 0 0}
.pattern_week .pattern_top .center .count .time{float:left;padding:35px 0 0 0;width:226px;font-size:30px;color:#fff;font-weight:700;text-align:center}
.pattern_week .pattern_top .right{width:216px}
.pattern_week .pattern_top .right li{margin:11px 0 0 0;padding:14px 0 0 0;height:57px;font-size:18px;text-align:center;line-height:1.15;border:solid 4px #9c9c9c}
.pattern_week .pattern_top .right li strong{font-size:23px;font-weight:800}
.pattern_week .pattern_top .right li:first-child{margin:0}
.pattern_week .pattern_bottom .mission_img{border:solid 20px #d2d2d2}
.pattern_week .pattern_bottom .mission_img img{width:100%;height:auto}
.pattern_week .pattern_bottom .mission_winner{position:relative;height:560px;background:url('/asset/img/sub/free/pattern/winner_bg.jpg') no-repeat 0 0}
.pattern_week .pattern_bottom .mission_winner .tit{padding:85px;font-size:43px;color:#ebcd72;font-weight:800;text-align:center}
.pattern_week .pattern_bottom .mission_winner .name{position:absolute;left:50%;top:178px;margin:0 0 0 -113px;width:240px;text-align:center}
.pattern_week .pattern_bottom .mission_winner .name .photo{position:relative;margin:0 auto 3px auto;width:108px;height:108px}
.pattern_week .pattern_bottom .mission_winner .name .photo:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:url('/asset/img/sub/free/pattern/round_bg.png') no-repeat 0 0}
.pattern_week .pattern_bottom .mission_winner .name .txt{display:inline-block;padding:6px 5px 0 5px;width:113px;height:24px;font-size:17px;font-weight:700;text-align:center;border:solid 3px #000;background:#fff;border-radius:3px}
.pattern_week .pattern_bottom .mission_winner .name .txt .happy_point{margin:0 0 0 4px;padding:1px 4px 0 18px;font-size:15px}
.pattern_week .pattern_bottom .mission_winner .mission_info{position:absolute;left:70px;bottom:20px;font-size:18px;color:#fff;line-height:1.4}
.pattern_week .pattern_bottom .mission_winner .mission_info dt{margin:0 0 6px 0;font-size:23px;font-weight:700}
.pattern_week .pattern_bottom .mission_winner .mission_info .last{margin:8px 0 0 0;font-size:17px;color:#9a8073;padding:0 0 0 24px;text-indent:-24px}
.pattern_week .pattern_bottom .mission_winner .mission_info .last span{padding:0 5px 0 0}
.pattern_week .pattern_bottom .mission_winner .gift{position:absolute;right:0;bottom:28px;width:363px;text-align:center}
.pattern_week .pattern_bottom .mission_winner .gift .photo{position:relative;margin:0 auto 6px auto;width:129px;height:129px}
.pattern_week .pattern_bottom .mission_winner .gift .photo img{width:129px;height:129px}
.pattern_week .pattern_bottom .mission_winner .gift .photo:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:url('/asset/img/sub/free/pattern/round_bg2.png') no-repeat 0 0}
.pattern_week .pattern_bottom .mission_winner .gift .txt{font-size:20px;color:#fff}
.pattern_week .pattern_bottom .mission_winner .gift .txt span{color:#d3b783}
.pattern_week .pattern_reply .write{margin:0 0 10px 0;padding:12px 25px;background:#ddd}
.pattern_week .pattern_reply .write .tit{padding:0 0 0 68px;height:50px;font-size:23px;font-weight:800;line-height:50px;background:url('/asset/img/sub/free/pattern/write_tit_bg.jpg') no-repeat 0 0}
.pattern_week .pattern_reply .write .placeholder{position:relative;margin:0 0 7px 0;font-size:18px;line-height:1.6;border:solid 1px #000;background:#fff}
.pattern_week .pattern_reply .write .placeholder span{position:absolute;left:24px;top:20px;margin:0;color:#808080}
.pattern_week .pattern_reply .write .placeholder textarea{position:relative;padding:20px;width:100%;height:115px;border:none;background:none}
.pattern_week .pattern_reply .write .btn{text-align:right}
.pattern_week .pattern_reply .write .btn .btn_write{padding:0;width:180px;height:48px;font-size:20px;font-weight:700;border:solid 4px #404040;background:#fff;cursor:pointer}
.pattern_week .pattern_reply .write .btn .btn_write:hover{color:#fff;background:#404040}
.pattern_week .pattern_reply .list .item{padding:28px 0;border-bottom:solid 1px #d2d2d2}
.pattern_week .pattern_reply .list .item .photo{position:relative;float:left;width:106px;height:106px}
.pattern_week .pattern_reply .list .item .photo img{width:106px;height:106px}
.pattern_week .pattern_reply .list .item .photo:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:url('/asset/img/sub/free/pattern/round_bg3.png') no-repeat 0 0}
.pattern_week .pattern_reply .list .item .right{position:relative;margin:0 0 0 124px;padding:16px 0 0 0;min-height:90px;font-size:17px;line-height:1.3}
.pattern_week .pattern_reply .list .item .right .txt1{margin:0 0 5px 0;font-size:18px;font-weight:700}
.pattern_week .pattern_reply .list .item .right .txt1 .happy_point{margin:0 0 0 8px;padding:1px 4px 0 18px;font-size:15px}
.pattern_week .pattern_reply .list .item .right .info{position:absolute;right:0;top:18px}
.pattern_week .pattern_reply .list .item .right .info li{float:left;margin:0 0 0 16px}
.pattern_week .pattern_reply .list .item .right .info .btn_del{color:#8ac021}
.pattern_week .pattern_reply .list .item .right .info .btn_reply{padding:0 0 0 20px;background:url('/asset/img/sub/free/pattern/reply_info_bg2.jpg') no-repeat 0 2px}
.pattern_week .pattern_reply .list .item .right .info .btn_like{padding:0 0 0 20px}
.pattern_week .pattern_reply .list .item .right .info .btn_like span{position:absolute;left:-99999px}
.pattern_week .pattern_reply .list .item .right .info a.btn_like{background:url('/asset/img/sub/free/pattern/reply_info_bg1.jpg') no-repeat 0 1px}
.pattern_week .pattern_reply .list .item .right .info .btn_like.like{background:url('/asset/img/sub/free/pattern/reply_info_bg1_on.jpg') no-repeat 0 2px}
.pattern_week .pattern_reply .list .item .list .item{margin:0 0 -28px 0;padding-left:120px;border-bottom:none;background:url('/asset/img/sub/free/pattern/reply_line.jpg') no-repeat 58px 46px}
.pattern_week .pattern_reply .list .item .write{margin-top:10px}


/** free_info **/
.free_info{color:#000}
.free_info .content1{position:relative;min-height:648px;text-align:center;background:url('/asset/img/sub/free/free_info/content1/content1_bg.jpg') no-repeat 50% 0}
.free_info .content1 h3{margin:0 0 30px 0;padding:62px 0 0 0;font-size:52px}
.free_info .content1 h3 strong{display:inline-block;padding:0 0 10px 0;background:url('/asset/img/common/icon/title_line.gif') repeat-x 0 100%}
.free_info .content1 .txt1{margin:0 0 25px 0}
.free_info .content1 .txt1 .t1{margin:0 0 20px 0;font-size:30px}
.free_info .content1 .txt1 .t2{font-size:20px;line-height:1.5}
.free_info .content1 .txt2{margin:0 auto;padding:11px 0 7px 0;width:368px;font-size:23px;line-height:1.35;border:dashed #151515;border-width:1px 0}
.free_info .content1 .txt2 strong{font-size:41px}
.free_info .content1 .txt2 span{font-size:37px}
.free_info .content1 .number{position:absolute;left:0;bottom:0;width:100%}
.free_info .content2{margin:0 auto;padding:92px 0 75px 0;width:1100px}
.free_info .content2 .video_list{overflow:hidden;margin:0 0 72px 0}
.free_info .content2 .video_list li{float:right;padding:9px;width:506px;height:337px;background:#e5e5e5}
.free_info .content2 .video_list li:first-child{float:left}
.free_info .content2 .video_list li a img{width:507px;height:279px}
.free_info .content2 .video_list li .txt{margin:8px 0 0 0;height:50px;font-size:25px;text-align:center;line-height:50px;background:#fff}
.free_info .content2 > .txt{margin:0 0 54px 0;font-size:30px;text-align:center;line-height:1.4}
.free_info .content2 > .txt strong{font-size:38px}
.free_info .content2 .tabcon{margin-top:70px}
.free_info .content2 > .txt + .tabcon{margin-top:0}
.free_info .content2 .tabcon .in_con{padding:0 0 44px 0;background:#fff;box-shadow:0 0 50px rgba(20,20,20,0.3)}
.free_info .content2 .tabcon .in_con h4{margin:0 0 10px 0;padding:46px 0 0 0;text-align:center;font-size:41px;line-height:1.3}
.free_info .content2 .tabcon .in_con h4 strong{font-size:51px}
.free_info .content2 .tabcon .in_con .btn{text-align:center}
.free_info .content2 .tabcon .in_con .btn a{height:64px;font-size:29px;font-weight:700;line-height:64px}
.free_info .content2 .tabcon .in_con .btn a span{padding:0 26px 0 0;background:url('/asset/img/common/icon/arr2.png') no-repeat 100% 50%}
.free_info .content2 .tabcon .in_con .btn a:hover span{background:url('/asset/img/common/icon/arr_w.png') no-repeat 100% 50%}
.free_info .bottom{padding:66px 0 0 0;height:192px;font-size:34px;color:#fff;text-align:center;line-height:2;background:url('/asset/img/sub/free/free_info/bottom_bg.jpg') no-repeat 50% 0}
/** free_info / tab1 **/
.free_info #tab1 .in_con .txt{margin:0 0 6px 0;font-size:26px;text-align:center}
.free_info #tab1 .in_con .txt strong{border-bottom:solid 1px #000}
.free_info #tab1 .in_con .info{padding:138px 472px 0 94px;height:278px;font-size:22px;text-align:center;line-height:1.4;background:url('/asset/img/sub/free/free_info/content2/tab1_bg.jpg') no-repeat 0 0}
.free_info #tab1 .in_con .detail{overflow:hidden;margin:0 0 46px 0;text-align:center}
.free_info #tab1 .in_con .detail li{position:relative;float:left;margin:0 0 0 37px;width:318px;height:450px;font-size:18px;line-height:1.3;background:#f4f4f4}
.free_info #tab1 .in_con .detail li:after{content:'';position:absolute;right:-10px;top:10px;width:10px;height:424px;background:#e8e8e8}
.free_info #tab1 .in_con .detail li dl{padding:30px 0 0 0}
.free_info #tab1 .in_con .detail li dl dt{font-size:45px;font-weight:700}
.free_info #tab1 .in_con .detail li dl .t1{margin:0 0 12px 0;font-size:23px}
.free_info #tab1 .in_con .detail li dl .t1 strong{border-bottom:solid 1px #000}
.free_info #tab1 .in_con .detail li dl .t2{padding:144px 0 0 0}
.free_info #tab1 .in_con .detail .d1 dl .t2{background:url('/asset/img/sub/free/free_info/content2/tab1_detail_bg1.png') no-repeat 50% 0}
.free_info #tab1 .in_con .detail .d2 dl .t2{background:url('/asset/img/sub/free/free_info/content2/tab1_detail_bg2.png') no-repeat 50% 0}
.free_info #tab1 .in_con .detail .d3 dl .t2{background:url('/asset/img/sub/free/free_info/content2/tab1_detail_bg3.png') no-repeat 50% 0}
.free_info #tab1 .in_con .detail li dl .btn{position:absolute;left:0;bottom:0;width:100%}
.free_info #tab1 .in_con .detail li dl .btn a{display:block;height:56px;font-size:20px;color:#fff;line-height:56px;background:#404040}
/** free_info / tab2 **/
.free_info #tab2 .in_con h4 span{font-size:51px}
.free_info #tab2 .in_con .txt{margin:0 0 28px 0;font-size:26px;text-align:center}
.free_info #tab2 .in_con .txt strong{border-bottom:solid 1px #000}
.free_info #tab2 .in_con .detail .tit{margin:0 0 42px 0;font-size:51px;text-align:center}
.free_info #tab2 .in_con .detail .tit span{display:inline-block;padding:0 0 10px 0;background:url('/asset/img/common/icon/title_line.gif') repeat-x 0 100%}
.free_info #tab2 .in_con .detail ol{position:relative;height:620px;background:url('/asset/img/sub/free/free_info/content2/tab2_detail_bg.png') no-repeat 27px 0}
.free_info #tab2 .in_con .detail ol li{position:absolute}
.free_info #tab2 .in_con .detail ol li strong{font-size:24px}
.free_info #tab2 .in_con .detail ol li p{position:absolute;font-size:20px;color:#fff;white-space:nowrap}
.free_info #tab2 .in_con .detail ol .d1{left:26px;top:272px}
.free_info #tab2 .in_con .detail ol .d1 p{left:135px;top:-202px}
.free_info #tab2 .in_con .detail ol .d2{left:106px;top:367px}
.free_info #tab2 .in_con .detail ol .d2 p{left:157px;top:-185px}
.free_info #tab2 .in_con .detail ol .d3{left:218px;top:462px}
.free_info #tab2 .in_con .detail ol .d3 p{left:142px;top:-180px}
.free_info #tab2 .in_con .detail ol .d4{left:318px;top:556px}
.free_info #tab2 .in_con .detail ol .d4 p{left:142px;top:-178px}
/** free_info / tab3 **/
.free_info #tab3 .in_con h4 span{font-size:34px}
.free_info #tab3 .in_con .txt{margin:0 0 28px 0;font-size:26px;text-align:center}
.free_info #tab3 .in_con .txt strong{border-bottom:solid 1px #000}
.free_info #tab3 .in_con .img{margin:0 0 20px 0;text-align:center}

/** free_video **/
.free_video h3{margin:0 0 32px 0;font-size:30px;text-align:center;line-height:1.2}
.free_video h3 strong{font-size:52px}
.free_video .freetop{padding:72px 0 0 0;height:418px;background:url('/asset/img/sub/free/free_video/top_bg.jpg') no-repeat 50% 0}
.free_video .tabmenu{overflow:hidden;margin:0 0 20px 0;font-size:30px;font-weight:700;text-align:center}
.free_video .tabmenu li{float:left;margin:0 0 0 32px;border:solid 7px #f4f4f4;background:#f4f4f4}
.free_video .tabmenu li:first-child{margin:0}
.free_video .tabmenu li a{display:block;padding:19px 0 0 0;width:244px;height:188px}
.free_video .tabmenu li span{font-size:20px;border-bottom:solid 1px #000}
.free_video .tabmenu .tab1 a{background:url('/asset/img/sub/free/free_video/tab_bg1.jpg') no-repeat 50% 93px}
.free_video .tabmenu .tab2 a{background:url('/asset/img/sub/free/free_video/tab_bg2.jpg') no-repeat 50% 93px}
.free_video .tabmenu .tab3 a{background:url('/asset/img/sub/free/free_video/tab_bg3.jpg') no-repeat 50% 93px}
.free_video .tabcon .in_con{position:relative;background:#404040}
.free_video .tabcon .in_con h4{margin:0 0 20px 0;height:75px;border-bottom:solid 2px #363636}
.free_video .tabcon .in_con h4 strong{display:block;width:148px;height:75px;font-size:45px;color:#fff;text-align:center;line-height:75px}
.free_video .tabcon .in_con > .txt{position:absolute;left:156px;top:36px;font-size:19px;color:#fff}
.free_video .tabcon .in_con .free_list{padding:0 15px 36px 15px}
.free_video .tabcon .in_con .free_list > li{margin:26px 0 0 0;padding:3px}
.free_video .tabcon .in_con .free_list > li:first-child{margin:0}
.free_video .tabcon .in_con .free_list > li .tit{padding:0 17px;height:52px;font-size:28px;color:#fff;font-weight:700;line-height:52px}
.free_video .tabcon .in_con .free_list > li .tit span{font-size:20px}
.free_video .tabcon .in_con .free_list > li .video{overflow:hidden;padding:31px 17px;background:#e5e5e5}
.free_video .tabcon .in_con .free_list > li .video li{float:right;width:370px}
.free_video .tabcon .in_con .free_list > li .video li .subject{margin:0 0 10px 0;height:40px;font-size:22px;color:#fff;font-weight:700;text-align:center;line-height:40px;background:#47474a}
.free_video .tabcon .in_con .free_list > li .video li .thumb{margin:0 0 10px 0;height:203px}
.free_video .tabcon .in_con .free_list > li .video li .txt{padding:8px 10px;height:20px;font-size:17px;text-align:center;font-weight:700;line-height:1.4;background:#fff}
.free_video .tabcon .in_con .free_list > li .video li .row2{height:40px}
.free_video .tabcon .in_con .free_list > li .video li:first-child{float:left}
.free_video .tabcon .in_con .free_list > li .detail{padding:22px 17px;font-size:17px;border-top:solid 1px #d2d2d2;background:#fff}
.free_video .tabcon .in_con .free_list > li .detail .txt1{margin:0 0 7px 0;font-size:0;line-height:1.2}
.free_video .tabcon .in_con .free_list > li .detail .txt1 > *{display:inline-block;font-size:17px}
*:first-child + html .free_video .tabcon .in_con .free_list > li .detail .txt1 > *{display:inline}
.free_video .tabcon .in_con .free_list > li .detail .txt1 dt{width:76px;font-weight:700}
.free_video .tabcon .in_con .free_list > li .detail .txt1 dd{margin:0 30px 0 0}
.free_video .tabcon .in_con .free_list > li .detail .txt1 .size1{width:666px}
.free_video .tabcon .in_con .free_list > li .detail .txt1 .select_list{margin:0 0 0 6px}
.free_video .tabcon .in_con .free_list > li .detail .txt1 .btn_lecture{display:inline-block;margin:0 0 0 6px;padding:0 10px;min-width:120px;height:26px;font-size:17px;line-height:26px;text-align:center;vertical-align:middle;border:solid 3px #404040}
*:first-child + html .free_video .tabcon .in_con .free_list > li .detail .txt1 .btn_lecture{display:inline}
.free_video .tabcon .in_con .free_list > li .detail .txt1 .btn_lecture strong{padding:0 16px 0 0;background:url('/asset/img/common/icon/arr_down.png') no-repeat 100% 50%}
.free_video .tabcon .in_con .free_list > li .detail .txt1 .btn_lecture.on strong{background:url('/asset/img/common/icon/arr_up.png') no-repeat 100% 50%}
.free_video .tabcon .in_con .free_list > li .detail .txt2{margin:0 0 18px 0;line-height:1.4}
.free_video .tabcon .in_con .free_list > li .detail .txt3 li{margin:7px 0 0 0;padding:0 0 0 22px;line-height:1.3;background:url('/asset/img/common/icon/check.png') no-repeat 0 3px}
.free_video .tabcon .in_con .free_list > li .detail .txt3 li:first-child{margin:0}
/** free_video /tab1 **/
.free_video #tab1{margin:0 0 50px 0}
.free_video #tab1 .in_con h4 strong{border-bottom:solid 2px #99c93a}
.free_video #tab1 .tabmenu .on{border-color:#99c93a}
.free_video #tab1 .in_con .free_list > li{background:#99c93a}
/** free_video /tab2 **/
.free_video #tab2{margin:0 0 50px 0}
.free_video #tab2 .in_con h4 strong{border-bottom:solid 2px #dd3e17}
.free_video #tab2 .tabmenu .on{border-color:#dd3e17}
.free_video #tab2 .in_con .free_list > li{background:#dd3e17}
/** free_video /tab3 **/
.free_video #tab3 .in_con h4 strong{border-bottom:solid 2px #a14997}
.free_video #tab3 .tabmenu .on{border-color:#a14997}
.free_video #tab3 .in_con .free_list > li{background:#a14997}
/** free_video /lectures_pop **/
.free_video .lectures_pop{display:none;position:absolute;left:0;z-index:10;padding:32px 14px 50px 14px;width:100%;border:solid 1px #d2d2d2;background:#fff;box-sizing:border-box}
.free_video .lectures_pop .btn_close{position:absolute;right:-1px;top:-1px;width:47px;height:47px;text-indent:-9999px;background:url('/asset/img/sub/free/free_video/btn_close.gif') no-repeat 0 0}
.free_video .lectures_pop .pop_tit{padding:0 0 14px 14px;font-size:24px}
.free_video .lectures_pop .tablebox{overflow:auto;max-height:500px;font-size:14px;color:#121212;line-height:1.4;text-align:center;border-top:solid 1px #555;border-bottom:solid 1px #eee}
.free_video .lectures_pop .tablebox .in_table thead th{height:45px;font-size:16px;font-weight:700;border-bottom:solid 1px #ddd;border-left:solid 1px #fff;background:#eee}
.free_video .lectures_pop .tablebox .in_table thead th:first-child{border-left:none}
.free_video .lectures_pop .tablebox .in_table tbody th{border-bottom:solid 1px #eee}
.free_video .lectures_pop .tablebox .in_table tbody td{border:solid #eee;border-width:1px 0 0 1px}
.free_video .lectures_pop .tablebox .in_table tbody th, 
.free_video .lectures_pop .tablebox .in_table tbody td{padding:8px;height:30px}
.free_video .lectures_pop .tablebox .in_table tbody .tleft{padding:8px 20px;text-align:left}
.free_video .lectures_pop .tablebox .in_table tbody tr:first-child th,
.free_video .lectures_pop .tablebox .in_table tbody tr:first-child td{border-top:none}

